<style type="text/css">
	.content img{
  		max-width:100%;
  		margin: 0;
	}
	
	.shadow {
		-moz-box-shadow: 0 0 30px 7px #9d4c4c;
		-webkit-box-shadow: 0 0 30px 7px #9d4c4c;
	}
	
	.shadow2 {
		-moz-box-shadow: 0 0 10px 3px #9d4c4c;
		-webkit-box-shadow: 0 0 10px 3px #9d4c4c;
	}
	
	.video-shadow
	{
		-moz-box-shadow: 1px 2px 4px #b45753;
		-webkit-box-shadow: 1px 2px 4px #b45753;	
	}
	
	table{
		width:100%;
	}
	
	body
	{
		font-family: Arial, sans-serif;
		font-size: 20px;
		font-weight: lighter;
		color: #FFFFFF;
		text-align:center; /*For IE6 Shenanigans*/
		background-image:url('../images/martyfishman-background-09.jpg');
		background-repeat:repeat-x;
		background-color:#bc5d5b;
		padding: 0px;
		margin:0px;
		text-shadow: 1px 1px 2px #af5450;
	}
	
	
	#container-outer
	{ 
		width: 900px; 
		margin: 0 auto; 
		background-image:url('../images/martyfishman-contentbackground-01.jpg');
		background-repeat:repeat-x;
		background-color:#cb6562;
		
	}
	
	#container-inner
	{ 
		width: 95%; 
		margin: 0 auto; 
	}
	
	#header
	{ 
		width: 73%; 
		margin: 0 auto;
	}
	
	img.header-with-top-padding
	{
		margin-top: 15px;
	}
	
	img.image-with-top-padding-2
	{
		margin-top: 16px;
	}
	
	img.image-with-left-padding-3
	{
		margin-left: 30px;
	}
	
	#footer
	{ 
		width: 100%; 
		margin: 0 auto;
		padding-top: 5px;
		background-color:#944843;
	}
	
	#subtext-1
	{ 
		font-family: Arial, sans-serif;
		font-size: 24px;
		font-weight: lighter;
		width: 95%; 
		margin: 0 auto;
		margin-top: 20px;
		line-height:160%
	}
	
	table.orange-box
	{
		background-color: #f4a360;
		border: 0px solid black ;
		border-radius: 10px ;
		-moz-border-radius: 10px ;
		-webkit-border-radius: 10px ;
	}
	
	table.orange-box-2
	{
		background-color: #f4a360;
		border: 0px solid black ;
	}
	
	#subtext-2
	{
		font-family: Arial, sans-serif;
		font-size: 22px;
		font-weight: lighter;
		text-align:center;
		width: 95%; 
		margin: 0 auto;
		margin-top: 15px;
		line-height:160%
		
	}
	
	#subtext-3
	{
		text-align:center;
		width: 95%; 
		margin: 0 auto;
		padding: 0px;
		
		margin-bottom: -5px;
	}
	
	
	#video
	{
		width: 100%; 
		margin: 0 auto;
		margin-top: 20px;
	}
	
	#freegift
	{ 
		border-style:solid;
		border-width:1px;
		border-color:#000000;
		width: 500px; 
		height: 250px; 
		margin: 0 auto;
		margin-top: 15px;
		background-image: url('../images/martyfishman-reading-01.jpg');
		background-size:500px 250px;
	}
	
	td.freegift-column
	{
		text-align:justify;
		text-justify:inter-word;
	}
	
	
	#column-with-right-padding
	{ 
		padding-right:15px;
	}
	
	#column-with-left-padding
	{ 
		padding-left:15px;
	}

	h1
	{
		font-size: 36px;
		color: #000000;
		font-weight: normal;
		margin-top: 0px;
		margin-bottom: 0px;
		word-spacing: 24px;
	}
	
	h2
	{
		font-size: 30px;
		color: #000000;
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 0px;
		letter-spacing: 4px;
		text-align: left;
	}
	
	hr
	{
		background-color:#f4a360;
		border-width:0px;
		color:#000000;
		height:3px;
		line-height:0;
		text-align:left;
		margin-top: 27px;
		margin-bottom: 27px;
		width:52%;
	}
	
	
	a:link {color:#ce6362;}      /* unvisited link */
	a:visited {color:#ce6362;}  /* visited link */
	a:hover {color:#ce6362;}  /* mouse over link */
	a:active {color:#ce6362;}
	
	img.socialmedia-button
	{
		padding-right:3px;
		padding-left:3px;
	}

	table
	{
		padding:0px;
		margin:0px auto;
	}
	

</style>